<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="./css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normolize.css">
        <script src="https://kit.fontawesome.com/78b46e3d6c.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">




</head>
<body>
    <div class="container">
        <header>

           <div class="logo">
               <h1 class="logo-name">Architect</h1>
           </div> 
           <div class="menu"> 
                  <a href="#"><p>Home</p></a>
                  <a href="#"><p>Architecture design</p></a>
                  <a href="#"><p>Strange Buildings</p></a>
                  <a href="#"><p>Magazine</p></a>
                  <a href="#"><p>Blog</p></a>
                  <a href="#"><p>News</p></a>
           </div>
            <div class="search-area">
                <div class="search-icon">            
                    <i class="fas fa-search"></i> 
                </div>
            </div>
        </header>
        <main>
            <div class="shadow">
            </div>
            <div class="latest-news">
            <h2>the latest new on design &amp; architecture</h2>
            <div class="news-buttons">
            <a href="#" class="subscribeNow">Subscribe Now</a>
            <a href="#" class="bestArticles">Best Articles</a>
            </div>
            </div>
            <div class="mostPopular">
            <h2>most popular posts</h2>
            <div class="mostPopularcontent">
            <div class="post1">
                <img src="./jpg/post1png.png" alt="post1">
                <div class="signature"></div>
            </div>
            <div class="post2">
                <img src="./jpg/post2.png" alt="post2">
                <div class="signature"></div>
            </div>
            <div class="post3">
                <img src="./jpg/post3.png" alt="post3">
                <div class="signature"></div>
            </div>
            <div class="post4">
                <img src="./jpg/post4.png" alt="post4">
                <div class="signature"></div>
            </div>
            <div class="post5">
                <img src="./jpg/post5.png" alt="post5">
                <div class="signature"></div>
            </div>
            <div class="post6">
                <img src="./jpg/post6.png" alt="post6">
                <div class="signature"></div>
                </div>
            </div>
            </div>
            
            
        </main>
    </div>
</body>
</html>